NextBBS Multiple Input Validation Security Vulnerabilities

Bugtraq ID: 52728
Class: Input Validation Error
CVE: CVE-2012-1602
CVE-2012-1603
CVE-2012-1604
Remote: Yes
Local: No
Published: Mar 27 2012 12:00AM
Updated: Oct 03 2012 03:40PM
Credit: Janek Vind "waraxe"
Vulnerable: NextBBS NextBBS 0.6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus